
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17622

[BCR1098][Android][Transfer to vCard Fav][Delete Fav Confirm Screen] Session Timeout Error

07 September 2023 05:07 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Delete Transfer To vCard Favourite Confirm screen:

1. Click Delete after 5 minutes

Issue:

No error display, and able to display success delete screen but favourite not deleted

Expected:

Display session timeout screen and favourite not deleted

History

#1 - 08 September 2023 03:48 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 September 2023 03:56 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 14 September 2023 04:59 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- % Done changed from 100 to 0

Same issue still happen

#4 - 14 September 2023 05:00 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

Same issue still happen

#5 - 19 September 2023 12:13 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 90

#6 - 19 September 2023 02:28 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

need to ask BE, because the error returned was "Service Unavailable [EC-MIB]", not Time-Out.
response:

anyType{statusCode=Service Unavailable [EC-MIB]; statusMessage=Service Unavailable [EC-MIB]; }

#7 - 21 September 2023 10:24 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#8 - 26 September 2023 09:27 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Assigned

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please check with Halim and BE on the error code since iOS able to display error correctly and other modules in Android also able to display error

correctly

#9 - 26 September 2023 07:59 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Please keep me update after debug from BE

#10 - 27 September 2023 01:02 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 100 to 50

to retest after BE done

#11 - 27 September 2023 09:18 PM - Feerman Yusoff

- Status changed from Assigned to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 50 to 100

Tested good
